net framework 4.7.2 bu işletim sisteminde desteklenmiyor

  1. edipylmz
    2
    292
    9.06.2020 10:30:00

    net framework 4.7.2 bu işletim sisteminde desteklenmiyor hatası alıyorum windows 10 da .Net Framework 4.7.2 kurmaya çalışırken.

    Kurulum başarısız ... Microsof .NET Framework 4.7.2 Developer Pack bu işletim sisteminde desteklenmiyor.

    .net 2 yıl önce 2423 Görüntüleme
    • kartal1903 bunun çözümünü biliyordum, birazdan bulup yazacağım, bu sitede benzer bir sorun daha önce sorulmuştu sanki

    • gokhan " windows 10 sürüm 1809" bu isimde bir güncelleştirme gerekiyor, güncelleştirmelerden kontrol edip yükleyin, düzelecektir

    • Yorum Ekleyin

( 1 ) Cevap

  1. kartal1903
    4
    464
    9.06.2020 15:10:00

    Merhabalar,

    net framework 4.7.2 bu işletim sisteminde desteklenmiyor hatası sorununun çözümü gayet basit,

    Windows arama kutusu -> Windows Update -> Güncelleştirmeleri Denetle -> İndir -> Kur

    Detay için buraya bakabilirsiniz ;

    https://code.replyfeed.com/sorular/6032/developer-pack-bu-isletim-sisteminde-desteklenmiyor-hatasi

    yukardaki linkede bakabilirsiniz, güncelleştirmeleri yaptığınızda sorununuz çözülecektir

Cevabınız